[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# DrawFocusRect

Draws a focus rectangle on the specified device context.

## Declaration

Source position: winapih.inc line 83

`function DrawFocusRect(`
`DC: HDC;`
`const Rect: TRect`
`):Boolean;`

## Arguments

`DC` |  | Device context for the operation.
`Rect` |  | Coordinates on the device context used to draw the focus rectangle.